html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
	    font-family: 'Jost', sans-serif !important;
}
main {
	display: block;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
pre {
	font-family: monospace, monospace;
	font-size: 1em;
}
a {
	background-color: transparent;
}
abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
	font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/**
 * Add the correct font size in all browsers.
 */
small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

/* Embedded content
	 ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */
img {
	border-style: none;
}

/* Forms
	 ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
	overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
	text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
	padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
	vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
	overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

/* Interactive
	 ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
	display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
	display: list-item;
}

/* Misc
	 ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */
template {
	display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
	display: none;
}

/* Box sizing
--------------------------------------------- */

/* Inherit box-sizing to more easily change it's value on a component level.
@link http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*,
*::before,
*::after {
	box-sizing: inherit;
}

html {
	box-sizing: border-box;
}

/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/

/* Typography
--------------------------------------------- */
body,
button,
input,
select,
optgroup,
textarea {
	color: #404040;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 1rem;
	line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}

p {
	margin-bottom: 1.5em;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", courier, monospace;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

/* Elements
--------------------------------------------- */
body {
	background: #fff;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,
ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
}

figure {
	margin: 1em 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

/* Links
--------------------------------------------- */
a {
	color: #4169e1;
}

a:visited {
	color: #800080;
}

a:hover,
a:focus,
a:active {
	color: #191970;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

/* Forms
--------------------------------------------- */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid;
	border-color: #fff;
	border-radius: 3px;
	background: #fff;
	color: rgba(0, 0, 0, 0.8);
	line-height: 1;
	padding: 0.6em 1em 0.4em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa;
}

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	border-color: #aaa #bbb #bbb;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 3px;
	    width: 100%;
}




.wpcf7-submit, .crt-load-more {
	color: #000000 !important;
    padding: 12px !important;
    text-decoration: none !important;
    border-radius: 140px !important;
    border: 2px solid #000000 !important;
    background-color: #ffffff00 !important;
    width: 130px !important;
    font-weight: 600 !important;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}

select {
	border: 1px solid #ccc;
}

textarea {
	width: 100%;
}

/*--------------------------------------------------------------
# Layouts
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/

/* Navigation
--------------------------------------------- */
.main-navigation {
	display: block;
	width: 100%;
}

.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	display: block;
	left: auto;
}

.main-navigation ul ul a {
	width: 200px;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation li {
	position: relative;
	padding: 10px;
	font-size: 14px;
}

.main-navigation a {
	display: block;
	text-decoration: none !important;
	color: #000000;
	text-transform: uppercase;
}
.main-navigation a:hover {
	color: #a7a6a6;
}
.site-name h2  {
	font-size: 20px;
    padding: 5px;
    color: #000000 !important;
}
.site-name  {
	text-decoration: none !important;
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

@media screen and (min-width: 37.5em) {

	.menu-toggle {
		display: none;
	}

	.main-navigation ul {
		display: flex;
	}
}

.site-main .comment-navigation,
.site-main
.posts-navigation,
.site-main
.post-navigation {
	margin: 0 0 1.5em;
}

.comment-navigation .nav-links,
.posts-navigation .nav-links,
.post-navigation .nav-links {
	display: flex;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	flex: 1 0 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	text-align: end;
	flex: 1 0 50%;
}

/* Posts and pages
--------------------------------------------- */
.sticky {
	display: block;
}

.post,
.page {
	margin: 0 0 1.5em;
}

.updated:not(.published) {
	display: none;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/* Comments
--------------------------------------------- */
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/* Widgets
--------------------------------------------- */
.widget {
	margin: 0 0 1.5em;
}

.widget select {
	max-width: 100%;
}

/* Media
--------------------------------------------- */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

/* Captions
--------------------------------------------- */
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/* Galleries
--------------------------------------------- */
.gallery {
	margin-bottom: 1.5em;
	display: grid;
	grid-gap: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 {
	grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
	grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
	grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
	grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
	grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
	grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
	grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
	grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
# Plugins
--------------------------------------------------------------*/

/* Jetpack infinite scroll
--------------------------------------------- */

/* Hide the Posts Navigation and the Footer when Infinite Scroll is in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	display: none;
}

/* Re-display the Theme Footer when Infinite Scroll has reached its end. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* Accessibility
--------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}
.hp-onas-new p {
	text-align: left !important;
    text-align-last: left !important;
	padding-top:20px;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}

/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}
@media (min-width: 768px) {
.navbar-toggle {
    display: none;
}
}

@media (max-width: 767px) {
.opinie .container, .hp-form .container, .tresc-dot, .tresc-color {
	background: none !important;
}
.tresc-hp {
	padding-bottom: 20px !important;
}
.sub-menu {
	display: none;
}

.primary-menu li:hover .sub-menu {
	display: block;
	left: auto;
}
 
}


.navbar {
    justify-content: flex-end !important;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    left: auto;
}
.menu-item:hover ul {
    display: block;
}
.main-navigation ul ul {
    box-shadow: 0 3px 3px rgb(0 0 0 / 20%);
    float: left;
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
}

.sub-menu {
    background-color: #ffffff;
    left: 0;
    right: auto;
    position: absolute;
    top: 100%;
    padding: 8px 0;
}
.sub-menu li {
    position: relative;
    display: block;
    list-style-type: none;
    display: block;
    position: relative;
    line-height: 18px;
    text-align: left;
    float: none;
    margin: 0;
    padding: 10px 20px;
    font-weight: normal;
}
.baner-img {
	
    height: 600px;
    background-size: cover;
    background-position: center;

}
.div-center {
	    display: flex;
    flex-direction: column;
    justify-content: center;
}
.div-center a {
    color: #000000 !important;
    padding: 12px;
    text-decoration: none !important;
    border-radius: 140px;
    border: 1px solid #000000;
}
.opin .tresc {
	    min-height: 390px;
    padding: 90px;
background-color: #f0e7e8;
border-radius: 230px;
}
.opinie .owl-dots {
	    position: absolute;
    bottom: 50px;
    text-align: center;
    width: 100%;
}
.opinie .container {
padding-bottom: 90px;
    background-image: url(https://optimamedia.com.pl/mos/wp-content/themes/mos/img/dots-1.png);
    background-size: unset;
    background-repeat: no-repeat;
    background-position: bottom right;

}
.tresc-hp {
	padding-top: 50px;
    padding-bottom: 220px;
}
.tresc-hp a {
    color: #000000 !important;
    padding: 12px;
    text-decoration: none !important;
    border-radius: 140px;
    border: 1px solid #000000;
	font-size: 16px;
}
.tresc-dot {
	padding-bottom: 150px;
    background-image: url(https://optimamedia.com.pl/mos/wp-content/themes/mos/img/dots-pion.png);
	background-size: unset;
    background-repeat: no-repeat;
    background-position: bottom right;
    position: absolute;
    height: 730px;
    width: 390px;
    right: 185px;
    top: 210px;
border-radius: 140px;;
}
.opinie p {
	text-align: justify;
}
.tresc-color {
	padding-bottom: 150px;
    background-color: #f0e7e8;
    background-size: unset;
    background-repeat: no-repeat;
    background-position: bottom right;
    position: absolute;
    height: 740px;
    width: 355px;
    right: 91px;
    top: 115px;
	border-radius: 140px;
}
.hp-form .container {
    padding-bottom: 90px;
    background-image: url(https://optimamedia.com.pl/mos/wp-content/themes/mos/img/dots-1.png);
    background-size: unset;
    background-repeat: no-repeat;
    background-position: bottom left;

}
.hp-form {
	padding-bottom:50px;
}
.crt-post-content .crt-post-header {
	display:none;
}
.crt-post-content .crt-post-title {
	display:none;
}
.crt-post-content .crt-post-text {
	display:none;
}
.crt-post-footer {
	display:none;
}
.zabiegi-box {
	height: 200px;
    width: auto;

    padding: 15px;
    margin: 15px;
	text-align: center;
}
#owl-zabiegi a {
		color: #000000 !important;
    text-decoration: none !important;
}
.widget .menu-uslugi-container #menu-uslugi {
	margin: 0;
    list-style: none;
	padding: 0;
}
.widget .menu-uslugi-container #menu-uslugi a {
color: #000000;
text-decoration: none;
    font-size: 13px;
}

.widget .menu-uslugi-container #menu-uslugi li {
    border-top: 1px solid #000000;
  margin-bottom: 2px;
    padding-top: 5px;
}
.uslugi-header {
	height:100px;
    text-align: center;
    background-size: cover;
    background-position: center;
	margin-bottom:50px;
}
.uslugi-header span {

    color: #000000;
   /* text-transform: uppercase;*/
    font-size: 40px;
    line-height: 1.5em;
   
  /*  border-bottom: solid 5px #f0e7e8;*/
	font-family: 'Abril Fatface', cursive;
}
p, li {
	font-size: 13px;
}

.wp-block-pb-accordion-item {
	border: 1px solid #00000015;
	padding: 10px 10px 0px 10px;
}
#menu-uslugi .sub-menu li {
	    line-height: 10px;
		padding: 0;
}
#menu-uslugi .sub-menu {
	    background-color: #ffffff;
    left: 0;
    right: auto;
    position: relative !important;
    top: 100%;
    padding: 8px 0;
}


.title-cen:after {
    content: ' ';
    display: block;
    width: 9px;
    height: 9px;
    position: absolute;
    right: 20px;
    top: 20px;
    transform: rotate(
135deg);
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    transition: transform 0.2s ease;
}
.arrow-down:after {
    content: ' ';
    display: block;
    width: 9px;
    height: 9px;
    position: absolute;
    right: 20px;
    top: 8px;
    transform: rotate(
135deg);
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    transition: transform 0.2s ease;
}
.bor-b {
	 border-top: 1px solid #000000;
}
.bor-a {
	 border-top: 1px solid #000000;
}
.b-dot {
	border-bottom: 1px dotted;
}
.b-dot:last-of-type {
	border-bottom: none;
}
.szkolenia-header h2 {
	    padding-top: 25px;
    padding-bottom: 25px;
}
.szkolenia-body .cena {
    background-color: #d6acad;
    color: #ffffff;
    padding: 10px 20px;
border-radius: 48px;
}
.ul-szkol {
    border: 3px solid #d6acad;
    border-radius: 35px;
    list-style: none;
    padding: 0;
    width: 50%;
	    margin: auto;
    margin-top: 8px;
    margin-bottom: 25px;
}
.ul-szkol li:nth-child(1) {
	border-top: none !important;
}
.ul-szkol li {
	border-top: 3px solid #d6acad;
	    padding: 5px;
}
.pr-foto {
	height: 300px;
    width: 300px;
    background-size: cover;
    border-radius: 100%;
	    margin: auto;
}
.pr-name {
	padding: 15px;
    font-size: 20px;
    margin: 0;
}
.dzial-name {
	    width: 30%;
    margin: auto;
    border-bottom: 1px solid #000000;
    margin-top: 25px;
    margin-bottom: 25px;
    padding: 5px;
}
.pr-soc img {
	max-width: 20px;
}
.kont-bor a {
	color: #000000 !important;
    text-decoration: none !important;
	font-weight: 600;
}
.kont-bor {
	height:150px;
	display: flex;
    flex-direction: column;
    justify-content: center;
	    padding: 0;
		
}
.kont-bor.bor-r {
border-right:1px solid #000000;
}
.kon-button {
    background-color: #d6acad;
    color: #ffffff;
    padding: 10px 20px;
border-radius: 48px;
    font-size: 25px;
}
.kont-form .wpcf7 input {
	width:100%;
	    border: none;
    border-bottom: 2px solid #000000;
	    padding: 20px;
}
	.kont-form .wpcf7 textarea {
	width:100%;
	    border: none;
    border-bottom: 2px solid #000000;
}
.kont-form .wpcf7 .wpcf7-submit {
    padding: 15px;
    background-color: #d6acad !important;
    border: 0 !important;
    border-radius: 50px;
    font-size: 17px;
    font-weight: 600 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.kont-form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000000;
  opacity: 1; /* Firefox */
}

.kont-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000000;
}

.kont-form ::-ms-input-placeholder { /* Microsoft Edge */
  color: #000000;
}
.nav-bottom ul {
	list-style: none;
	    text-align: right;
}

.nav-bottom ul a {
color: #000000;
    font-size: 16px;
    text-transform: uppercase;
}

footer .txt {
	color:#000000;
	font-size: 20px;
    font-weight: 600;
}
footer .line hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 2px solid rgb(211 166 163);
}
footer .line .col-md-4 {
	padding: 0;
}

footer .al-cent .col-md-4 {
	    display: flex;
    flex-direction: column;
    justify-content: center;
}
.o-nas p {
    text-align: justify;
    text-align-last: center;
}
.p-bon {
	font-size:15px;
	text-align: justify;
}
.p-bon-uwaga {
    font-size: 12px;
    text-align: justify;	
}
.p-border {
	    font-size: 15px;
    border: 1px solid #000000;
    border-radius: 80px;
    padding: 20px;
    font-weight: 600;
    text-align: center;
}
.sub-menu {
	display: none;
}

.sub-menu > li:hover > .sub-menu {
	left: 100%; 
}


#menu-item-5733 {
	    font-weight: 600;
    background-color: #f0e7e8;
        padding: 10px 8px 0px 8px;
    border-radius: 53px;
}
.navbar-toggle {
    background-image: url(https://mosbeauty.pl/wp-content/themes/mos/img/Hamburger.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 25px;
    margin-right: 10px;
}

@media (max-width: 767px) {
#masthead .navbar {
    justify-content: space-between !important;
}

.sub-menu .sub-menu {
	top: 50px;
}
.uslugi-header span {
 font-size: 25px;
}
.baner-szkol {
height:100%; 
background-size: contain; 
background-position: center;
border: 5px solid #ffffff; 
min-height: 200px !important;
background-repeat: no-repeat;

}
.logo-big {
	display:none;
}
.logo-smal {
	display:block !important;;
}
.site-name h2 {
    font-size: 20px;
    padding: 0px !important;
    color: #000000 !important;
}
.cennik-p1 {
	font-weight:800 !important;
	text-align: center;
	background-color: #cca0a1;
}
.cennik-p2 {
background-color: #f5efef;
}
}
.logo-smal {
	display:none;
}
.baner-szkol {
height:100%; 
background-size: contain; 
background-position: center;
border: 5px solid #ffffff; 
min-height: 580px;
background-repeat: no-repeat;

}

.szkolenie-lewe p {
	text-align: left !important;
}